<template>
	<div class="px-10 sticky">
		<TopNavigationAction />
	</div>
</template>

<script>
import TopNavigationAction from './TopNavigationAction.vue';
export default {
	name: 'TopNavigation',
	components: {
		TopNavigationAction,
	},
	computed: {
		user() {
			return this.$store.getters['auth/user'];
		},
		auth() {
			return this.$store.getters['auth/check'];
		},
	},
};
</script>
